X2Go Bug report logs - #874
move Xinerama code from libNX_Xinerama to hw/nxagent

version graph

Package: nx-libs; Maintainer for nx-libs is X2Go Developers <x2go-dev@lists.x2go.org>;

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Fri, 15 May 2015 13:00:02 UTC

Severity: minor

Tags: fixed-upstream

Found in version 3.5.0.27

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#874; Package nxagent. (Fri, 15 May 2015 13:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 15 May 2015 13:00:02 GMT) (full text, mbox, link).


Message #5 received at submit@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: submit@bugs.x2go.org
Subject: move Xinerama code from libNX_Xinerama to hw/nxagent
Date: Fri, 15 May 2015 12:56:03 +0000
[Message part 1 (text/plain, inline)]
Package: nxagent
Version: 3.5.0.32
Severity: wishlist

This bug is a tracking bug for the new Xinerama rewrite in nx-libs  
3.6.x. All Xinerama or LD_LIBRARY_PATH related issues in X2Go will be  
merged into this bug.

Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Merged 49 874 Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 15 May 2015 13:14:24 GMT) (full text, mbox, link).


Merged 49 556 874 Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 15 May 2015 13:14:24 GMT) (full text, mbox, link).


Disconnected #874 from all other report(s). Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 15 May 2015 13:56:59 GMT) (full text, mbox, link).


Merged 49 556 874 Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 15 May 2015 13:56:59 GMT) (full text, mbox, link).


Bug reassigned from package 'nxagent' to 'nx-libs'. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 15 May 2015 14:11:47 GMT) (full text, mbox, link).


No longer marked as found in versions 3.5.0.32. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 15 May 2015 14:11:47 GMT) (full text, mbox, link).


Severity set to 'minor' from 'wishlist' Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 15 May 2015 14:11:47 GMT) (full text, mbox, link).


Merged 417 49 556 874 Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 15 May 2015 14:11:47 GMT) (full text, mbox, link).


Disconnected #49 from all other report(s). Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Tue, 23 Feb 2016 12:24:12 GMT) (full text, mbox, link).


Disconnected #417 from all other report(s). Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Tue, 23 Feb 2016 12:56:11 GMT) (full text, mbox, link).


Marked as found in versions 3.5.0.27. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Tue, 23 Feb 2016 13:00:17 GMT) (full text, mbox, link).


Added tag(s) fixed-upstream. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Tue, 23 Feb 2016 13:00:18 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#874; Package nx-libs. (Tue, 23 Feb 2016 13:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 23 Feb 2016 13:05:02 GMT) (full text, mbox, link).


Message #34 received at 874@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 874@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#874: move Xinerama code from libNX_Xinerama to hw/nxagent
Date: Tue, 23 Feb 2016 13:02:49 +0000
[Message part 1 (text/plain, inline)]
Control: close -1

Hi,

On  Fr 15 Mai 2015 14:56:03 CEST, Mike Gabriel wrote:

> Package: nxagent
> Version: 3.5.0.32
> Severity: wishlist
>
> This bug is a tracking bug for the new Xinerama rewrite in nx-libs  
> 3.6.x. All Xinerama or LD_LIBRARY_PATH related issues in X2Go will  
> be merged into this bug.
>
> Mike

Dropping the idea of nx-libs tracking bugs in X2Go BTS... Bugs in  
nx-libs still relevant are currently transferred to  
https://github.com/ArcticaProject/nx-libs/issues and individually  
cross-referenced to X2Go BTS there.

Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/mailxchange/kronolith/fb.php?u=m.gabriel%40das-netzwerkteam.de
[Message part 2 (application/pgp-signature, inline)]

Marked Bug as done Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 874-submit@bugs.x2go.org. (Tue, 23 Feb 2016 13:05:02 GMT) (full text, mbox, link).


Notification sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug acknowledged by developer. (Tue, 23 Feb 2016 13:05:02 GMT) (full text, mbox, link).


Disconnected #556 from all other report(s). Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Tue, 23 Feb 2016 13:05:03 GMT) (full text, mbox, link).


Bug archived. Request was from Debbugs Internal Request <owner@bugs.x2go.org> to internal_control@bugs.x2go.org. (Wed, 23 Mar 2016 06:24:01 GMT) (full text, mbox, link).


Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Wed Nov 20 08:56:01 2019; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.